Subject: squid config problems
From: "Jim George" <[email-masked]>
To: "Cygwin" <[email-masked]>
Date: Tue, 23 Apr 2002 22:12:16 +0100

Folks,

I'm hoping someone on this list can help.  I'v configure squid but when I
run it it fails at the start with the following error message.

I can see the dns_nameservers that it is trying to access so can someone
give me a clue what may be happening here?

TIA,

Jim

2002/04/23 22:06:43| Starting Squid Cache version 2.4.STABLE1 for
i386-pc-cygwin32...
2002/04/23 22:06:43| Process ID 2064
2002/04/23 22:06:43| With 8192 file descriptors available
2002/04/23 22:06:43| Performing DNS Tests...
FATAL: ipcache_init: DNS name lookup tests failed.
Squid Cache (Version 2.4.STABLE1): Terminated abnormally.
CPU Usage: 0.881 seconds = 0.110 user + 0.771 sys
Maximum Resident Size: 13760 KB
Page faults with physical i/o: 858

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/